/*     85740 : 타이틀 텍스트      */
.title__85740__ {font-size:0}
.title__85740__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__85740__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__85740__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__85740__ p {padding-bottom:00px;font-size:48px}
	.title__85740__ p:before {width:60px;height:0px}
}

/*     85741 : 장문 텍스트      */
.textarea__85741__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85741__ p {font-size:22px;line-height:1.6em}
}

/*     85743 : HTML 편집기      */
.html__85743__ * {line-height:1.5em;letter-spacing:-0.12em}

/*     85744 : HTML 편집기      */
.html__85744__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     85745 : 장문 텍스트      */
.textarea__85745__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85745__ p {font-size:13px;line-height:1.6em}
}

/*     85746 : 이미지 리스트      */
.img_tile__85746__:after {content:''; display:block; clear:both;}
.img_tile__85746__ * {box-sizing:border-box;}
.img_tile__85746__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__85746__ .item:hover {top:-10px;}
.img_tile__85746__ .item a {display:block; text-decoration:none;}
.img_tile__85746__ .figure {display:block;}
.img_tile__85746__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__85746__ .caption {display:block; margin-top:10px;}
.img_tile__85746__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__85746__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__85746__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__85746__ .item {width:100%;}
.col_m_2__85746__ .item {width:50%;}
.col_m_3__85746__ .item {width:33.3333%;}
.col_m_4__85746__ .item {width:25%;}
.col_m_5__85746__ .item {width:20%;}
.col_m_6__85746__ .item {width:16.6666%;}

.col_m_1__85746__ .item,
.col_m_2__85746__ .item2n,
.col_m_3__85746__ .item3n,
.col_m_4__85746__ .item4n,
.col_m_5__85746__ .item5n,
.col_m_6__85746__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__85746__ .caption {margin-top:20px;}

	.text_sml__85746__ .caption > span.subject {font-size:14px;}
	.text_sml__85746__ .caption > span.content {font-size:13px;}
	.text_med__85746__ .caption > span.subject {font-size:20px;letter-spacing:-.08em}
	.text_med__85746__ .caption > span.content {font-size:16px;letter-spacing:-.06em}
	.text_big__85746__ .caption > span.subject {font-size:18px;}
	.text_big__85746__ .caption > span.content {font-size:13px;}

	.col_m_1__85746__ .item,
	.col_m_2__85746__ .item2n,
	.col_m_3__85746__ .item3n,
	.col_m_4__85746__ .item4n,
	.col_m_5__85746__ .item5n,
	.col_m_6__85746__ .item6n {clear:none;}

	.col_t_1__85746__ .item {width:100%;}
	.col_t_2__85746__ .item {width:50%;}
	.col_t_3__85746__ .item {width:33.3333%;}
	.col_t_4__85746__ .item {width:25%;}
	.col_t_5__85746__ .item {width:20%;}
	.col_t_6__85746__ .item {width:16.6666%;}

	.col_t_1__85746__ .item,
	.col_t_2__85746__ .item2n,
	.col_t_3__85746__ .item3n,
	.col_t_4__85746__ .item4n,
	.col_t_5__85746__ .item5n,
	.col_t_6__85746__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__85746__ .item,
	.col_t_2__85746__ .item2n,
	.col_t_3__85746__ .item3n,
	.col_t_4__85746__ .item4n,
	.col_t_5__85746__ .item5n,
	.col_t_6__85746__ .item6n {clear:none;}

	.col_pc_1__85746__ .item {width:100%;}
	.col_pc_2__85746__ .item {width:50%;}
	.col_pc_3__85746__ .item {width:33.3333%;}
	.col_pc_4__85746__ .item {width:25%;}
	.col_pc_5__85746__ .item {width:20%;}
	.col_pc_6__85746__ .item {width:16.6666%;}

	.col_pc_1__85746__ .item,
	.col_pc_2__85746__ .item2n,
	.col_pc_3__85746__ .item3n,
	.col_pc_4__85746__ .item4n,
	.col_pc_5__85746__ .item5n,
	.col_pc_6__85746__ .item6n {clear:both;}
}

/*     85747 : 버튼형 타이틀      */
.button_title__85747__ {font-size:0}
.button_title__85747__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__85747__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__85747__ p {font-size:20px}
}

/*     85748 : 장문 텍스트      */
.textarea__85748__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85748__ p {font-size:18px;line-height:1.6em}
}

/*     85749 : 버튼형 타이틀      */
.button_title__85749__ {font-size:0}
.button_title__85749__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__85749__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__85749__ p {font-size:20px}
}

/*     85750 : 장문 텍스트      */
.textarea__85750__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85750__ p {font-size:13px;line-height:1.6em}
}

/*     85751 : 버튼형 타이틀      */
.button_title__85751__ {font-size:0}
.button_title__85751__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__85751__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__85751__ p {font-size:20px}
}

/*     85752 : 장문 텍스트      */
.textarea__85752__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85752__ p {font-size:13px;line-height:1.6em}
}

/*     85753 : 장문 텍스트      */
.textarea__85753__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85753__ p {font-size:13px;line-height:1.6em}
}

/*     85754 : 장문 텍스트      */
.textarea__85754__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85754__ p {font-size:13px;line-height:1.6em}
}

/*     85755 : 버튼형 타이틀      */
.button_title__85755__ {font-size:0}
.button_title__85755__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__85755__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__85755__ p {font-size:20px}
}

/*     85756 : 장문 텍스트      */
.textarea__85756__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85756__ p {font-size:13px;line-height:1.6em}
}

/*     85757 : HTML 편집기      */
.html__85757__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     85770 : 이미지 리스트      */
.img_tile__85770__ {margin:0 -5px;}
.img_tile__85770__:after {content:''; display:block; clear:both;}
.img_tile__85770__ * {box-sizing:border-box;}
.img_tile__85770__ .item {float:left; position:relative; padding:5px;}
.img_tile__85770__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__85770__ .figure {display:block;}
.img_tile__85770__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__85770__ .caption {display:block; position:relative; padding:15px;}
.img_tile__85770__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__85770__ .caption > span:first-child {margin-top:0;}
.img_tile__85770__ .caption > span.subject { font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:-.03em;}
.img_tile__85770__ .caption > span.content {font-size:13px; color:#fff; letter-spacing:-.06em;}

.col_m_1__85770__ .item {width:100%;}
.col_m_2__85770__ .item {width:50%;}
.col_m_3__85770__ .item {width:33.3334%;}
.col_m_4__85770__ .item {width:25%;}
.col_m_1__85770__ .item,
.col_m_2__85770__ .item2n,
.col_m_3__85770__ .item3n,
.col_m_4__85770__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__85770__ {margin:0 -10px;}
	.img_tile__85770__ .item {padding:10px;}
	.img_tile__85770__ .caption {padding:20px;}
	.img_tile__85770__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__85770__ .caption > span.subject {font-size:18px;}
	.img_tile__85770__ .caption > span.content {font-size:14px;}

	.col_m_1__85770__ .item,
	.col_m_2__85770__ .item2n,
	.col_m_3__85770__ .item3n,
	.col_m_4__85770__ .item4n {clear:none;}

	.col_t_1__85770__ .item {width:100%;}
	.col_t_2__85770__ .item {width:50%;}
	.col_t_3__85770__ .item {width:33.3334%;}
	.col_t_4__85770__ .item {width:25%;}
	.col_t_5__85770__ .item {width:20%;}
	.col_t_6__85770__ .item {width:16.6666%;}
	.col_t_1__85770__ .item,
	.col_t_2__85770__ .item2n,
	.col_t_3__85770__ .item3n,
	.col_t_4__85770__ .item4n,
	.col_t_5__85770__ .item5n,
	.col_t_6__85770__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__85770__ .caption {padding:25px;}
	.img_tile__85770__ .caption > span {margin-top:10px;}
	.img_tile__85770__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__85770__ .caption > span.content {font-size:15px;}

	.col_t_1__85770__ .item,
	.col_t_2__85770__ .item2n,
	.col_t_3__85770__ .item3n,
	.col_t_4__85770__ .item4n,
	.col_t_5__85770__ .item5n,
	.col_t_6__85770__ .item6n {clear:none;}

	.col_pc_1__85770__ .item {width:100%;}
	.col_pc_2__85770__ .item {width:50%;}
	.col_pc_3__85770__ .item {width:33.3334%;}
	.col_pc_4__85770__ .item {width:25%;}
	.col_pc_5__85770__ .item {width:20%;}
	.col_pc_6__85770__ .item {width:16.6666%;}
	.col_pc_1__85770__ .item,
	.col_pc_2__85770__ .item2n,
	.col_pc_3__85770__ .item3n,
	.col_pc_4__85770__ .item4n,
	.col_pc_5__85770__ .item5n,
	.col_pc_6__85770__ .item6n {clear:both;}
}

/*     85758 : 이미지 리스트      */
.img_tile__85758__ {margin:0 -5px;}
.img_tile__85758__:after {content:''; display:block; clear:both;}
.img_tile__85758__ * {box-sizing:border-box;}
.img_tile__85758__ .item {float:left; position:relative; padding:5px;}
.img_tile__85758__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__85758__ .figure {display:block;}
.img_tile__85758__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__85758__ .caption {display:block; position:relative; padding:15px;}
.img_tile__85758__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__85758__ .caption > span:first-child {margin-top:0;}
.img_tile__85758__ .caption > span.subject { font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:-.03em;}
.img_tile__85758__ .caption > span.content {font-size:13px; color:#fff; letter-spacing:-.06em;}

.col_m_1__85758__ .item {width:100%;}
.col_m_2__85758__ .item {width:50%;}
.col_m_3__85758__ .item {width:33.3334%;}
.col_m_4__85758__ .item {width:25%;}
.col_m_1__85758__ .item,
.col_m_2__85758__ .item2n,
.col_m_3__85758__ .item3n,
.col_m_4__85758__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__85758__ {margin:0 -10px;}
	.img_tile__85758__ .item {padding:10px;}
	.img_tile__85758__ .caption {padding:20px;}
	.img_tile__85758__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__85758__ .caption > span.subject {font-size:18px;}
	.img_tile__85758__ .caption > span.content {font-size:14px;}

	.col_m_1__85758__ .item,
	.col_m_2__85758__ .item2n,
	.col_m_3__85758__ .item3n,
	.col_m_4__85758__ .item4n {clear:none;}

	.col_t_1__85758__ .item {width:100%;}
	.col_t_2__85758__ .item {width:50%;}
	.col_t_3__85758__ .item {width:33.3334%;}
	.col_t_4__85758__ .item {width:25%;}
	.col_t_5__85758__ .item {width:20%;}
	.col_t_6__85758__ .item {width:16.6666%;}
	.col_t_1__85758__ .item,
	.col_t_2__85758__ .item2n,
	.col_t_3__85758__ .item3n,
	.col_t_4__85758__ .item4n,
	.col_t_5__85758__ .item5n,
	.col_t_6__85758__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__85758__ .caption {padding:25px;}
	.img_tile__85758__ .caption > span {margin-top:10px;}
	.img_tile__85758__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__85758__ .caption > span.content {font-size:15px;}

	.col_t_1__85758__ .item,
	.col_t_2__85758__ .item2n,
	.col_t_3__85758__ .item3n,
	.col_t_4__85758__ .item4n,
	.col_t_5__85758__ .item5n,
	.col_t_6__85758__ .item6n {clear:none;}

	.col_pc_1__85758__ .item {width:100%;}
	.col_pc_2__85758__ .item {width:50%;}
	.col_pc_3__85758__ .item {width:33.3334%;}
	.col_pc_4__85758__ .item {width:25%;}
	.col_pc_5__85758__ .item {width:20%;}
	.col_pc_6__85758__ .item {width:16.6666%;}
	.col_pc_1__85758__ .item,
	.col_pc_2__85758__ .item2n,
	.col_pc_3__85758__ .item3n,
	.col_pc_4__85758__ .item4n,
	.col_pc_5__85758__ .item5n,
	.col_pc_6__85758__ .item6n {clear:both;}
}

/*     85771 : 이미지 리스트      */
.img_tile__85771__ {margin:0 -5px;}
.img_tile__85771__:after {content:''; display:block; clear:both;}
.img_tile__85771__ * {box-sizing:border-box;}
.img_tile__85771__ .item {float:left; position:relative; padding:5px;}
.img_tile__85771__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__85771__ .figure {display:block;}
.img_tile__85771__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__85771__ .caption {display:block; position:relative; padding:15px;}
.img_tile__85771__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__85771__ .caption > span:first-child {margin-top:0;}
.img_tile__85771__ .caption > span.subject { font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:-.03em;}
.img_tile__85771__ .caption > span.content {font-size:13px; color:#fff; letter-spacing:-.06em;}

.col_m_1__85771__ .item {width:100%;}
.col_m_2__85771__ .item {width:50%;}
.col_m_3__85771__ .item {width:33.3334%;}
.col_m_4__85771__ .item {width:25%;}
.col_m_1__85771__ .item,
.col_m_2__85771__ .item2n,
.col_m_3__85771__ .item3n,
.col_m_4__85771__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__85771__ {margin:0 -10px;}
	.img_tile__85771__ .item {padding:10px;}
	.img_tile__85771__ .caption {padding:20px;}
	.img_tile__85771__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__85771__ .caption > span.subject {font-size:18px;}
	.img_tile__85771__ .caption > span.content {font-size:14px;}

	.col_m_1__85771__ .item,
	.col_m_2__85771__ .item2n,
	.col_m_3__85771__ .item3n,
	.col_m_4__85771__ .item4n {clear:none;}

	.col_t_1__85771__ .item {width:100%;}
	.col_t_2__85771__ .item {width:50%;}
	.col_t_3__85771__ .item {width:33.3334%;}
	.col_t_4__85771__ .item {width:25%;}
	.col_t_5__85771__ .item {width:20%;}
	.col_t_6__85771__ .item {width:16.6666%;}
	.col_t_1__85771__ .item,
	.col_t_2__85771__ .item2n,
	.col_t_3__85771__ .item3n,
	.col_t_4__85771__ .item4n,
	.col_t_5__85771__ .item5n,
	.col_t_6__85771__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__85771__ .caption {padding:25px;}
	.img_tile__85771__ .caption > span {margin-top:10px;}
	.img_tile__85771__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__85771__ .caption > span.content {font-size:15px;}

	.col_t_1__85771__ .item,
	.col_t_2__85771__ .item2n,
	.col_t_3__85771__ .item3n,
	.col_t_4__85771__ .item4n,
	.col_t_5__85771__ .item5n,
	.col_t_6__85771__ .item6n {clear:none;}

	.col_pc_1__85771__ .item {width:100%;}
	.col_pc_2__85771__ .item {width:50%;}
	.col_pc_3__85771__ .item {width:33.3334%;}
	.col_pc_4__85771__ .item {width:25%;}
	.col_pc_5__85771__ .item {width:20%;}
	.col_pc_6__85771__ .item {width:16.6666%;}
	.col_pc_1__85771__ .item,
	.col_pc_2__85771__ .item2n,
	.col_pc_3__85771__ .item3n,
	.col_pc_4__85771__ .item4n,
	.col_pc_5__85771__ .item5n,
	.col_pc_6__85771__ .item6n {clear:both;}
}

/*     85772 : 스크롤 블록/셀 슬라이드 js      */
.empty__85772__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__85772__ p{font-size:17px;font-weight:bold}
.empty__85772__ dl{margin:0;text-align:left;color:#333}
.empty__85772__ dt{margin-bottom:5px;font-size:14px}
.empty__85772__ dd{margin:0;font-size:13px}


/*     85773 : 공백      */
.solid_line__85773__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__85773__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85773__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85773__ {height:20px}
}

/*     85774 : 타이틀 텍스트      */
.title__85774__ {font-size:0}
.title__85774__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.title__85774__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__85774__.style_top p {padding-top:10px}
.title__85774__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__85774__.style_right p {padding-right:14px}
.title__85774__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__85774__.style_bottom p {padding-bottom:12px}
.title__85774__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__85774__.style_left p {padding-left:14px}
.title__85774__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__85774__.style_circle1 p {padding-left:18px}
.title__85774__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85774__.style_circle2 p {padding-left:18px}
.title__85774__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85774__ p {font-size:48px}
	.title__85774__.style_top p:before {width:48px}
	.title__85774__.style_right p:before {height:48px}
	.title__85774__.style_bottom p:before {width:48px}
	.title__85774__.style_left p:before {height:48px}
}

/*     85775 : 버튼      */
.button__85775__ {font-size:0}
.button__85775__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85775__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85775__ a {font-size:15px}
}

/*     85776 : 버튼      */
.button__85776__ {font-size:0}
.button__85776__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85776__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85776__ a {font-size:15px}
}

/*     85777 : 버튼      */
.button__85777__ {font-size:0}
.button__85777__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85777__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85777__ a {font-size:15px}
}

/*     85778 : 버튼      */
.button__85778__ {font-size:0}
.button__85778__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85778__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85778__ a {font-size:15px}
}

/*     85779 : 버튼      */
.button__85779__ {font-size:0}
.button__85779__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85779__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85779__ a {font-size:15px}
}

/*     85780 : 버튼      */
.button__85780__ {font-size:0}
.button__85780__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85780__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85780__ a {font-size:15px}
}

/*     85781 : 버튼      */
.button__85781__ {font-size:0}
.button__85781__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85781__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85781__ a {font-size:15px}
}

/*     85782 : 버튼      */
.button__85782__ {font-size:0}
.button__85782__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85782__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85782__ a {font-size:15px}
}

/*     85783 : 공백      */
.solid_line__85783__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__85783__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85783__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85783__ {height:20px}
}

/*     180835 : 공백      */
.solid_line__180835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180835__ {height:0px}
}

/*     180836 : 장문 텍스트      */
.textarea__180836__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180836__ p {font-size:11px;line-height:1.6em}
}

/*     180837 : HTML 편집기      */
.html__180837__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     85787 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__85787__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__85787__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__85787__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__85787__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__85787__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__85787__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__85787__ ul li:nth-child(2) {display:block}
.pm-bd_list__85787__ ul li:nth-child(3) {display:block}
.pm-bd_list__85787__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__85787__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__85787__ ul li a:hover {text-decoration:underline}
.pm-bd_list__85787__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__85787__ ul li.bd_blank {display:none}
.pm-bd_list__85787__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__85787__.date_show ul li a {padding-right:70px}
.pm-bd_list__85787__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__85787__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__85787__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__85787__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__85787__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__85787__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__85787__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__85787__ ul li:nth-child(4) {display:block}
	.pm-bd_list__85787__ .btn_more_view {margin-top:15px}
	.pm-bd_list__85787__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__85787__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__85787__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__85787__ ul li {display:block}
	.pm-bd_list__85787__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__85787__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__85787__ ul li.bd_blank {display:block}
	.pm-bd_list__85787__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__85787__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__85787__ .btn_more_view {margin-top:30px}
}

/*     85788 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__85788__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__85788__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__85788__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__85788__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__85788__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__85788__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__85788__ ul li:nth-child(2) {display:block}
.pm-bd_list__85788__ ul li:nth-child(3) {display:block}
.pm-bd_list__85788__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__85788__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__85788__ ul li a:hover {text-decoration:underline}
.pm-bd_list__85788__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__85788__ ul li.bd_blank {display:none}
.pm-bd_list__85788__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__85788__.date_show ul li a {padding-right:70px}
.pm-bd_list__85788__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__85788__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__85788__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__85788__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__85788__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__85788__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__85788__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__85788__ ul li:nth-child(4) {display:block}
	.pm-bd_list__85788__ .btn_more_view {margin-top:15px}
	.pm-bd_list__85788__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__85788__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__85788__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__85788__ ul li {display:block}
	.pm-bd_list__85788__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__85788__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__85788__ ul li.bd_blank {display:block}
	.pm-bd_list__85788__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__85788__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__85788__ .btn_more_view {margin-top:30px}
}

/*     85789 : 아이콘 + 글 박스      */
.img_ratio__85789__ {background:#191B65}
.img_ratio__85789__ * {box-sizing:border-box}
.img_ratio__85789__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__85789__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__85789__ .img_inner .figure img {vertical-align:top}
.img_ratio__85789__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__85789__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__85789__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__85789__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__85789__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__85789__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__85789__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__85789__ .img_inner {padding:0 15px}
	.img_ratio__85789__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__85789__ .img_inner .caption .title {font-size:18px}
	.img_ratio__85789__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__85789__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__85789__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__85789__ .img_inner {padding:0 20px}
	.img_ratio__85789__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__85789__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__85789__ .img_inner .caption .title {font-size:22px}
	.img_ratio__85789__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__85789__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     85790 : 고객센터      */
.img_ratio__85790__ {background:#191B65}
.img_ratio__85790__ * {box-sizing:border-box}
.img_ratio__85790__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__85790__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__85790__ .img_inner .figure img {vertical-align:top}
.img_ratio__85790__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__85790__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__85790__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__85790__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__85790__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__85790__ .img_inner {padding:0 15px}
	.img_ratio__85790__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__85790__ .img_inner .caption .title {font-size:18px}
	.img_ratio__85790__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__85790__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__85790__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__85790__ .img_inner {padding:0 20px}
	.img_ratio__85790__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__85790__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__85790__ .img_inner .caption .title {font-size:22px}
	.img_ratio__85790__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__85790__ .img_inner .caption .cs_num {font-size:25px}
}

/*     85791 : 공백      */
.solid_line__85791__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__85791__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85791__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85791__ {height:10px}
}

/*     85792 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__85792__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__85792__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__85792__ a img{border:none;}
.pm-slide_basic__85792__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__85792__ .item{position:relative;}
.pm-slide_basic__85792__ .item img{vertical-align:top;}
.pm-slide_basic__85792__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__85792__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__85792__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__85792__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__85792__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__85792__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__85792__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__85792__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__85792__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__85792__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__85792__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__85792__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__85792__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__85792__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__85792__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__85792__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__85792__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__85792__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__85792__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__85792__ .owl-dots .owl-dot.active span,
.pm-slide_basic__85792__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__85792__.empty__85792__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__85792__.build_edit_mode .item{display:none;}
.pm-slide_basic__85792__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__85792__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__85792__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__85792__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__85792__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__85792__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

